body,p,h1,h2,h3,h4,h5,h6,li,span,i,ul,img,a,strong,input{margin:0;padding:0; font-family: "microsoft yahei";}
body{ font-size:14px;width:100%;min-width:1100px;}
li{list-style-type:none; float:left;}
a{text-decoration:none;outline: none;}
th,td{ padding:0;}
table{ border-collapse:collapse;}
img{border:none;}
i{font-style:normal}
input,select,textarea{outline:none;text-indent:6px;}
textarea{resize:none;}
div{margin:0 auto;}
.fl{float: left;}
.fr{float: right;}
.wid{width:1000px;overflow:hidden;}.yellow{color:#ffda37!important;}.orange{color:#F86801!important;}
.none{display:none;}

.zx_vip_top_top{height:100%;position:relative;overflow:hidden;}
.logo{margin-top:22px;float:left;}
.domain_center{margin:30px 0 0 80px;float:left;}
.domain{position:absolute;top:15px;right:0;margin-top:0;width:420px;height:39px;background:url("../images/domain.png");}
.domain .change{position:absolute;right:53px;top:0;}
.zx_con{width:100%;overflow:hidden;}
.zx_vip{width:100%;height:460px;position:relative;background:url("../images/banner.jpg") no-repeat center top #000;/*border-bottom:1px solid #4b3d3f;*/}
.zx_vip_top{width:100%;height:116px; border-bottom:3px solid #DCC45B;background:#1D1E22;}
.zx_vip_top_top ul{ float:right;overflow:hidden;position:absolute;right:0;bottom:0;z-index:10;width:449px;height:46px;background:url("../images/navBar.png");}
.zx_vip_top_top ul li{text-align:center;height:100%;line-height:46px;color:#f1db7b;}
.zx_vip_top_top ul li a{color:#f1db7b;font-size:16px;width:100%;height:100%;}
.zx_vip_top_top ul li p{ font-size:12px; line-height:12px; padding-top:8px; color:#9a9078; text-align:center;}
.zx_vip_top_top ul li a:hover{ color:#fff600;/*background:url("../images/icon.png");background-position:0px -174px;*/}
.zx_backg{ width:100%;min-height:100px;overflow:hidden;background:#020202;}
.zx_backg .content{width:1000px;margin:20px auto;padding:40px;background:#101010;}
.con_top{width:1000px;height:80px;background:url(../images/con_top.jpg);margin-top:30px;}
.con_bottom{width:1000px;height:77px;background:url(../images/con_bottom.jpg);margin-bottom:30px;}
.content p{color:#9e9e9e;font-size:16px;line-height:30px;}
.icon{display:block;background:url("../images/icon.png");margin:30px 0;width:350px;height:43px;}
.icon-jjsm{background-position:0 0;}
.icon-svipdx{background-position:0 -43px;}
.icon-hycj{background-position:0 -87px;}
.icon-yhtk{background-position:0 -131px;}
.bigTit{width:428px;height:114px;background-position:0 0;}
.vipsm{width:378px;background-position:0 -108px;margin-top:40px;}
.opacity{width:100%;height:39px;opacity:.8;filter:alpha(opacity=80);filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);zoom:1;background:#000;position:absolute;top:540px;z-index:10;}
.wid p{height:39px;line-height:39px;color:#fff;}
.left_tit{float:left;color:#ffda37!important;font-size:16px;font-weight:900;width:12%;}
.left_tit img{vertical-align:text-bottom;margin-right:10px;}
.title1{width:383px;height:59px;background:url("../images/title1.png");margin-top:20px;}
.title2{width:383px;height:59px;background:url("../images/title2.png");margin-top:20px;}
/*脚部*/
.footer{width:100%;height:auto;background: #1A1414;padding:5px 0 30px;border-top:1px solid #4b3d3f;}
.terrace_icon{width:999px;height:41px;background: url("../images/bottom.png");margin:20px auto;}
.footer p{text-align:center;color:#4f515c;margin-top:10px!important;}
.footer .links{width:800px;margin:auto;overflow:hidden;}
.links a{width:11%;text-align:center;border-right:1px solid #4f515c;color:#4f515c;padding:0 10px}
/*查询*/
.searchBar{width:100%;height:103px;background:#1D1E22;overflow:hidden;}
.searchBox{width:760px;height:73px;background:url("../images/searchBox.png");margin-top:15px;position:relative;}
#queryButton{position:absolute;bottom:10px;right:25px;width:136px;height:51px;border:0;outline:none;cursor:pointer;display:block;background:url("../images/searchBtn.png");}
#username{position:absolute;top:20px;left:170px;width:380px;height:35px;line-height:35px;background:#121212;border:0;color:#fff;}
/*表格*/
.fir{background:#F3E37B!important;color:#000;font-weight: bold;}
table{width:100%;border:1px solid #544a4a;border-collapse:collapse;border-spacing:0;margin-top:20px;margin-bottom:20px;}
table th{background:#F3E37B;border:1px solid #101010;padding:10px 0px;color:#181818;}
table td{border:1px solid #101010;color:#e9e9e9;padding:10px 0px;text-align: center;background:#25262B;}
.firstTr{/*border:1px solid #fff2ce;*/}
.go_top a{height: 60px; opacity: 0.7; width: 60px;bottom: 175px;cursor: pointer;left: 50%;margin-left: 505px;position: fixed;text-align: center;}
.go_top a:hover{opacity:1;}
.kefu a{bottom: 240px;cursor: pointer;font-size: 12px;height: 60px;left: 50%;margin-left: 505px;position: fixed;text-align: center;width: 60px;opacity: 0.7;}
.kefu a:hover{opacity:1;}
/*弹出框*/
.box2{width:960px;height:185px;position:fixed;margin-top:-92.5px;top:50%;left:50%;z-index:20;margin-left:-500px;display:none;font-size:12px; color:#e2d69e;background:#312e2d;padding:0 20px;}
.box2 table{margin-top:50px!important;}
.box2 table th{background:#F3E37B;border:1px solid #210303;color:#181818;}
.box2 table td{border:1px solid #210303;color:#242222;background:#e4e4e4;}
.box2 .wz{ color:#ffffbe;}
.box2 .wz p{ line-height:24px;}
.mask{width:100%;height:100%;position:fixed;z-index:10;background:#000;top: 0;display:none;opacity:.8;
filter:alpha(opacity=80);filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);zoom:1}
.box{ width:614px; height:368px; position:fixed;margin-top:-184px;top:50%;left:50%;z-index:20;margin-left:-307px;display:none; background:url("../images/bg_2.jpg") no-repeat; overflow:hidden;}
.box .btn{ width:238px; height:66px; background:url("../images/btn.png") no-repeat;display:block;position: absolute;bottom:74px;left: 50%;margin-left:-119px;color: #fff;text-align:center;line-height:63px;font-size:30px;}
.box .btn:hover{background-position:-238px 0;}
.closeBox{font-size:40px;color:#fff;position:absolute;top:0px;right:15px;}
/*公用*/
.last{margin:0!important;border:0!important;}
.first{margin-left:50px;}
input::-webkit-input-placeholder{ /*WebKit browsers*/
color:#ccc;
}
input::-moz-input-placeholder{ /*Mozilla Firefox*/
color:#ccc;
}
input::-ms-input-placeholder{ /*Internet Explorer*/ 
color:#ccc;
}











